﻿.secondary-nav__account{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.secondary-nav--mobile .secondary-nav .secondary-nav__account{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center}

#top-mobile-menu .button .cell{display:inline;vertical-align:middle;height:37px;margin-left:-3px;}

#left-nav .button .cell,#left-nav .item .cell{display:table-cell;vertical-align:middle;height:37px;padding-right:4px;}

#item3 .cell{font-weight:bold;}

  .navbar img.logo {
    max-width: 250px;
    margin: 0 10px; }

  header .container .logo-aoc {
    display: none; }

  footer .logo {
    display: inline-block;
    height: 50px;
    margin-bottom: 20px; }

  body#page_arena .navbar img.logo {
    top: -4px;
    width: auto;
    max-width: none;
    max-height: 64px;
    height: 100%;
    margin: 0 10px; }

  body#page_arena .logo-apoc {
    display: none; }



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}
.woofc-no-product{opacity:0;visibility:hidden;height:0;overflow:hidden;margin:0 !important;-webkit-transition:opacity .4s, visibility .4s, height 0.4s 0.2s;transition:opacity .4s, visibility .4s, height 0.4s 0.2s;font-size:12px;font-weight:400;letter-spacing:1.4}
.woofc-empty .woofc-inner .woofc-no-product{opacity:1;visibility:visible;height:inherit}


.clearfix {
  clear: both;
}

.clearfix:before, .clearfix:after {
  display: block;
  content: '';
  clear: both;
}

  .clearfix:after {
    content: "";
    display: table;
    clear: both;
  }
.span1{width:60px}
.row-fluid .span1{width:6.382978723404255%;*width:6.329787234042553%}
input.span1,textarea.span1,.uneditable-input.span1{width:46px}
.table td.span1,.table th.span1{float:none;width:44px;margin-left:0}
header .span1,header .span2{display:none!important}
.ajax_loader .five_rotating_circles .circle3{right:0;bottom:0}
.ajax_loader .five_rotating_circles .container1 .circle3{-webkit-animation-delay:-.6s;animation-delay:-.6s}
.ajax_loader .five_rotating_circles .container2 .circle3{-webkit-animation-delay:-.5s;animation-delay:-.5s}
.ajax_loader .five_rotating_circles .container3 .circle3{-webkit-animation-delay:-.4s;animation-delay:-.4s}


.left-logo {
	padding: 0.75em 0;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}


.left-logo a {
	display: inline-block;
	width: 200px;
	border: none;
	text-align: center;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}





.features-item{
	padding: 15px;
	text-align: center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#menutop2 li#news {
	display:inline;
	float:left;
	width:115px;
	margin:0;
	padding:0;
}
#footer .copyright{font:14px "futura-pt","sans-serif";margin-bottom:10px;text-transform:uppercase}
.hero__button{font-family:UniversLTStdBold,Sans-Serif;display:inline-block;border:2px solid #fff;width:14.5em;line-height:2em;color:#fff;text-decoration:none;margin-top:1.875em;transition:all .1s ease-out;text-transform:uppercase;position:relative;background:transparent;font-size:16px;margin-top:.625em}
.hero__button:hover{background:#fff;color:#0c3026;text-shadow:none}
a.hero__slide:hover span.hero__button{background:#fff;color:#0c3026;text-shadow:none}








.footer-sidebar:before,

.footer-sidebar:after,

.hentry:before,

.hentry:after,

.slider-direction-nav:before,

.slider-direction-nav:after,

.contributor-info:before,

.contributor-info:after,

.search-box:before,

.search-box:after,

[class*="content"]:before,

[class*="content"]:after,

[class*="site"]:before,

[class*="site"]:after {

	content: "";

	display: table;

}




.footer-sidebar:after,

.hentry:after,

.slider-direction-nav:after,

.contributor-info:after,

.search-box:after,

[class*="content"]:after,

[class*="site"]:after {

	clear: both;

}




.footer-sidebar {

	padding-top: 48px;

}

.comment-navigation .meta-nav,
.posts-navigation .meta-nav,
.post-navigation .meta-nav {
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 .4375em;
}

.banner-text-w3-agileits {
	margin-top: 10em;
	float: left;
	width: 50%;
	text-align: left;
}

.banner-text-w3-agileits h5 {
	color: #fff;
	font-size: 1.7em;
	letter-spacing: 3px;
	font-weight: 400;
}

.banner-text-w3-agileits h2 {
	font-size: 3em;
	letter-spacing: 2px;
	font-weight: 500;
	color: #fff;
	margin: 0.2em 0;
}

.banner-text-w3-agileits h2 span {
	color: #7CCCD5;
}

.banner-text-w3-agileits p {
	color: #dadada;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 28px;
}

    
    .main-menu {
    padding: 0;
    background: #f5f5f5;
}


.main-menu .navbar-collapse ul.navbar-right {
    float: left !important;
    margin-right: 0 !important;
    margin-left: -15px;
}


.main-menu .navbar-collapse {
    padding-left: 0px !important;
    float: left;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.rg-scr-main {position: relative;overflow:hidden;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}


  .col-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
    position: relative;
  }
a .logo img:hover{box-shadow:none}
#header.alt .logo{display:block;margin:0}
#header.alt .logo img{display:block;margin:0 auto;max-width:100%}


.hp2 {
  color: #fff;
  font-size: 27px;
  font-weight: bold; }
.header-phone:hover .hp2,.header-phone:hover .hpp{color:#9fc644}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


.add-head-text {
    opacity: 0.8;
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 0;
}

a.blue, .blue-text  { color: #D3BD2A; }
#site-navigation #menu-menu-1 #menu-item-social-links{display:none}
#site-navigation #menu-menu-1 #menu-item-social-links a{display:inline-block}
#site-navigation #menu-menu-1 #menu-item-social-links .genericon{font-size:3rem}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}


.remark span {font-size:1.5em; }

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}

.content p { line-height: 1.5;font-size:12px;
	    font-family: 'Montserrat', sans-serif;color:#666;text-align:justify;	}

		.content {background: #f0f0f0; color: #373737; }

        .content b{
		font-size:12px;
		font-family: Verdana, Geneva, sans-serif;
		}


		#tabb1:checked ~ .content #content1,
		#tabb2:checked ~ .content #content2,
		#tabb3:checked ~ .content #content3,
		#tabb4:checked ~ .content #content4 {
		  display: block;
		}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.post-list{margin-right:-30px}
.post-list .post-row{margin-left:-30px;padding-left:30px;float:left;width:100%;border-bottom:1px solid #eee;margin-bottom:30px;position:relative}
.post-list .post-row:last-child{border:none;margin-bottom:0}
.post-list .page,.post-list .post{width:50%;float:left}
.post-list .post-inner{margin-right:30px}
.post-list,.post-list .post-inner{margin-right:0}
.wp-polls IMG,.wp-polls INPUT,.wp-polls LABEL,.wp-polls-image IMG,.wp-polls-loading IMG{display:inline;border:0;margin:0;padding:0}
.wp-polls-image{border:0}

#avatar_footer { display: none; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.ss-background-container-inner{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-size: cover;background-repeat:no-repeat;background-position:center center;}

.chatline { font-size: 14px; font-weight: 500; width: 100%; overflow: hidden; clear: both; padding: 20px 0 0; margin: 0; color: #000 }

.sponsors-flash-part marquee {
    background: #fff;
    padding: 3px 0 0;
}

.sponsors-flash-part marquee img {
    border: 1px solid #ccc;
}

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {
        display: table-cell;
        margin: 0 auto;
        position: absolute;
        vertical-align: middle;
        width: 100%;
        height: 100%;
        overflow: hidden;
        cursor: -moz-grab;
        cursor: -webkit-grab;
        cursor: grab;
      }

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {
        cursor: -moz-grabbing;
        cursor: -webkit-grabbing;
        cursor: grabbing;
      }


.footer-right {
  float: right;
}

.footer-right .footer-right-top {
  border-bottom: 1px solid #c6e3bd;
  float: left;
  margin-bottom: 8px;
  padding-bottom: 8px;
}

  .footer-right .copyright {
    margin-top: 7px;
    text-indent: 3px;
  }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_41 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


.footer-games{float:left;color:#FFF;font-size:14px;padding-top:20px;}

.footer-games .title{margin-bottom:20px;font-style:italic;}

.footer-games .games ul li{border:1px solid #abccdb;background-color:#8fb8c6;margin-right:10px;margin-bottom:10px;line-height:33px;height:33px;width:150px;overflow:hidden;padding-left:10px;float:left;-moz-border-radius: 4px;border-radius: 4px;}

.footer-games .games ul li a{color:#0e464c;display:block;height:33px;line-height:33px;width:150px;text-shadow: 0.05em 0.1em 0.05em #FFF;}

.footer-games .games ul li a img{vertical-align:middle;}

.footer-games .games ul li.nl{clear:left;}

.footer-games .games ul li:hover{background-color:#abccdb;}

#footer_sec_2 { 
	display:block;
	width:960px;
	max-width:960px;
	padding:0 10px;
	margin:0 auto;
	text-align:left;
	height:auto;
	z-index:0;
}

#footer_sec_1, #footer_sec_2, #footer_sec_3, #footer_sec_3_corp, #footer_sec_4 {
	width:93.75%; 
	max-width:93.75%;
	padding:0 3.125%; 
	margin:0;
}

	#footer_sec_1, #footer_sec_2, #footer_sec_3,#footer_sec_3_corp, #footer_sec_4 {
		width:96.923076923077%; 
		max-width:96.923076923077%;
		padding:0 1.538461538462%; 
		margin:0;
	}
